<?php

include 'connect.php';



$customer=$_GET['customer'];



$cust=mysql_query("select * from crm_customer where ID='$customer'");

$cust1=mysql_fetch_array($cust);



echo'<div id="contact">'.$cust1['mobile'].'</div>';



?>